HTML {
	PADDING-BOTTOM: 0px;
	BACKGROUND-COLOR: #8596b3;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}

BODY {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(../img/background.gif) repeat-x;
	PADDING-TOP: 0px;
}

BODY {
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px
}

TABLE {
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px
}

TD {
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px
}

H1 {
	BORDER-BOTTOM: #8185a1 1px dashed;
	FONT-STYLE: normal;
	COLOR: #55658d;
	FONT-SIZE: 17px;
	FONT-WEIGHT: bold
}

H2 {
	FONT-STYLE: normal;
	COLOR: #55658d;
	FONT-SIZE: 15px;
	FONT-WEIGHT: bold
}

H3 {
	FONT-STYLE: normal;
	COLOR: #55658d;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold
}

H4 {
	FONT-STYLE: normal;
	COLOR: #55658d;
	FONT-SIZE: 12px
}

TABLE {
	BORDER-COLLAPSE: collapse
}

TABLE.resultContractList {
	DISPLAY: inline;
	BORDER-COLLAPSE: collapse
}

.tddata {
	padding: 0px 5px 0px;
}

UL {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}

UL LI {
	PADDING-BOTTOM: 0px;
	LIST-STYLE-TYPE: none;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}

UL.menuHorizontal {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px 0px 0px 10px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}

UL.menuHorizontal LI {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	FLOAT: left;
	PADDING-TOP: 0px
}

P {
	MARGIN-TOP: 2px;
	MARGIN-BOTTOM: 3px
}

A {
	COLOR: #000000;
	TEXT-DECORATION: none
}

A:hover {
	TEXT-DECORATION: none
}

A IMG {
	BORDER-RIGHT-WIDTH: 0px;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px
}

FORM {
	DISPLAY: inline
}

FORM INPUT {
	MARGIN: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px
}

FORM TEXTAREA {
	PADDING-BOTTOM: 1px;
	PADDING-LEFT: 1px;
	PADDING-RIGHT: 1px;
	FONT-SIZE: 12px;
	OVERFLOW: auto;
	PADDING-TOP: 1px
}

FORM SELECT {
	FONT-SIZE: 12px
}

DIV#page {
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 30px;
	HEIGHT: 754px
}

DIV#container {
	TEXT-ALIGN: left;
	WIDTH: 971px;
	MARGIN-LEFT: auto;
	MARGIN-RIGHT: auto
}

DIV#container #header_ombre_left {
	POSITION: absolute;
	MARGIN-TOP: 143px;
	WIDTH: 6px;
	HEIGHT: 53px
}

DIV#container #header_ombre_right {
	POSITION: absolute;
	MARGIN-TOP: 143px;
	WIDTH: 6px;
	HEIGHT: 53px
}

DIV#container #header_ombre_left {
	BACKGROUND: url(../img/ombre_left.gif) no-repeat left top
}

DIV#container #header_ombre_right {
	BACKGROUND: url(../img/ombre_right.gif) no-repeat right top;
	MARGIN-LEFT: 965px
}

DIV#container #details {
	Z-INDEX: 100;
	POSITION: absolute;
	WIDTH: 971px;
	TOP: 2px;
	LEFT: auto
}

DIV#container #details #language {
	PADDING-LEFT: 18px;
	FLOAT: left
}

DIV#container #details #language SELECT {
	BORDER-BOTTOM: #636a7a 1px solid;
	BORDER-LEFT: #636a7a 1px solid;
	BACKGROUND-COLOR: #8596b3;
	FONT-FAMILY: arial;
	COLOR: #ffffff;
	FONT-SIZE: 10px;
	BORDER-TOP: #636a7a 1px solid;
	BORDER-RIGHT: #636a7a 1px solid
}

DIV#container #details #links {
	TEXT-ALIGN: right;
	LIST-STYLE-TYPE: none;
	WIDTH: 800px;
	PADDING-RIGHT: 10px;
	WHITE-SPACE: nowrap;
	FLOAT: right;
	COLOR: #ffffff;
	FONT-SIZE: 12px
}

DIV#container #details #links TABLE TBODY TR TD A {
	COLOR: #ffffff;
	MARGIN-LEFT: 8px;
	MARGIN-RIGHT: 8px
}

DIV#container DIV#supercontent {
	Z-INDEX: 1;
	POSITION: absolute;
	PADDING-LEFT: 6px;
	WIDTH: 959px;
	PADDING-RIGHT: 6px;
	/* BACKGROUND: url(../img/shadow_content.gif) repeat-y; */
	HEIGHT: 53px
}

DIV#container DIV#clear_content {
	/*BACKGROUND: url(../img/shadow_content.gif) repeat-y;*/
	HEIGHT: 0px;
	CLEAR: both;
	OVERFLOW: hidden
}

DIV#header {
	POSITION: relative
}

DIV#header DIV#headerImg DIV {
	HEIGHT: 143px;
	OVERFLOW: hidden
}

DIV#header DIV#headerImg DIV.moduletable1 {
	HEIGHT: 203px;
	OVERFLOW: hidden
}

DIV#header IMG#headerOver {
	POSITION: absolute;
	TOP: 184px;
	LEFT: 632px
}

DIV#menuTop {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(../img/pattern_menutop.gif) #55658d repeat-x 50% bottom;
	HEIGHT: 33px;
	PADDING-TOP: 0px;
	TOP: 0px
}

DIV#menuTop UL LI {
	POSITION: relative;
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BACKGROUND: none transparent scroll repeat 0% 0%;
	FLOAT: left;
	HEIGHT: 32px;
	BORDER-TOP: #676767 1px solid;
	PADDING-TOP: 0px
}

DIV#menuTop UL LI#menuTopSpacer {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 8px;
	PADDING-RIGHT: 0px;
	HEIGHT: 33px;
	PADDING-TOP: 0px
}

DIV#menuTop UL LI A {
	POSITION: relative;
	TEXT-ALIGN: center;
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 249px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	FLOAT: left;
	HEIGHT: 26px;
	COLOR: #ffffff;
	FONT-SIZE: 15px;
	OVERFLOW: hidden;
	BORDER-TOP: #55658d 1px solid;
	BORDER-RIGHT: #cecccb 1px solid;
	TEXT-DECORATION: none;
	PADDING-TOP: 5px
}

DIV#menuTop UL LI:hover A {
	BORDER-BOTTOM-COLOR: #000000;
	BACKGROUND: url(../img/pattern_menutop_hover.gif) #ffffff repeat-x 50%
		bottom;
	COLOR: #000000;
	BORDER-TOP: #b4b4b4 1px solid;
	TEXT-DECORATION: none
}

DIV#menuTop UL LI A#active_menu {
	BORDER-BOTTOM-COLOR: #000000;
	BACKGROUND: url(../img/pattern_menutop_hover.gif) #ffffff repeat-x 50%
		bottom;
	COLOR: #000000;
	BORDER-TOP: #b4b4b4 1px solid;
	TEXT-DECORATION: none
}

DIV#menuTop UL LI A.mainlevel_active {
	BORDER-BOTTOM-COLOR: #000000;
	BACKGROUND: url(../img/pattern_menutop_hover.gif) #ffffff repeat-x 50%
		bottom;
	COLOR: #000000;
	BORDER-TOP: #b4b4b4 1px solid;
	TEXT-DECORATION: none
}

DIV#menuTop UL LI A:hover {
	BORDER-BOTTOM-COLOR: #000000;
	BACKGROUND: url(../img/pattern_menutop_hover.gif) #ffffff repeat-x 50%
		bottom;
	COLOR: #000000;
	BORDER-TOP: #b4b4b4 1px solid;
	TEXT-DECORATION: none
}

DIV#menuTop UL LI UL {
	POSITION: absolute;
	MARGIN-TOP: 30px;
	DISPLAY: none;
	PADDING-TOP: 10px;
	LEFT: -1px
}

DIV#menuTop UL LI:hover UL {
	Z-INDEX: 3;
	BORDER-BOTTOM: #b4b4b4 1px solid;
	BORDER-LEFT: #b4b4b4 1px solid;
	PADDING-BOTTOM: 15px;
	MARGIN-TOP: 31px;
	WIDTH: 149px;
	DISPLAY: block;
	BACKGROUND: url(../img/pattern_menutop_hover.gif) white repeat-x 50%
		bottom;
	BORDER-RIGHT: #b4b4b4 1px solid
}

DIV#menuTop UL LI UL LI {
	BACKGROUND-IMAGE: none;
	POSITION: relative;
	BORDER-RIGHT-WIDTH: 0px;
	BACKGROUND-COLOR: white;
	MARGIN: 0px;
	FLOAT: none;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	HEIGHT: 15px;
	BORDER-LEFT-WIDTH: 0px
}

DIV#menuTop UL LI UL LI A {
	TEXT-ALIGN: left;
	PADDING-BOTTOM: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	PADDING-LEFT: 26px;
	WIDTH: 124px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(../img/indent_0.jpg) no-repeat left top;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	HEIGHT: 15px;
	COLOR: black;
	FONT-SIZE: 12px;
	BORDER-LEFT-WIDTH: 0px;
	PADDING-TOP: 0px
}

DIV#menuTop UL LI:hover UL LI A {
	PADDING-BOTTOM: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	PADDING-LEFT: 26px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(../img/indent_0.jpg) no-repeat left top;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	HEIGHT: 15px;
	FONT-SIZE: 12px;
	BORDER-LEFT-WIDTH: 0px;
	PADDING-TOP: 0px
}

DIV#menuTop UL LI UL LI:hover A {
	PADDING-BOTTOM: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	PADDING-LEFT: 26px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(../img/indent_0.jpg) no-repeat left top;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	HEIGHT: 15px;
	FONT-SIZE: 12px;
	BORDER-LEFT-WIDTH: 0px;
	PADDING-TOP: 0px
}

DIV#menuTop UL LI UL LI A#active_menu {
	PADDING-BOTTOM: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	PADDING-LEFT: 26px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(../img/indent_0.jpg) no-repeat left top;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	HEIGHT: 15px;
	FONT-SIZE: 12px;
	BORDER-LEFT-WIDTH: 0px;
	PADDING-TOP: 0px
}

DIV#menuTop UL LI UL LI A:hover {
	PADDING-BOTTOM: 0px;
	BORDER-RIGHT-WIDTH: 0px;
	PADDING-LEFT: 26px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(../img/indent_0.jpg) no-repeat left top;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	HEIGHT: 15px;
	FONT-SIZE: 12px;
	BORDER-LEFT-WIDTH: 0px;
	PADDING-TOP: 0px
}

DIV#menuTop UL LI UL LI:hover A {
	FONT-WEIGHT: bold
}

DIV#menuTop UL LI UL LI A#active_menu {
	FONT-WEIGHT: bold
}

DIV#menuTop UL LI UL LI A:hover {
	FONT-WEIGHT: bold
}

DIV#content {
	BORDER-BOTTOM: black 0px solid;
	MARGIN-TOP: 53px;
	/*BACKGROUND: url(../img/shadow_content.gif) repeat-y*/
	BACKGROUND-COLOR: #FFFFFF;
	WIDTH:959px;
	MARGIN-LEFT:6px;
	PADDING-LEFT:1px;
	
	}

DIV#content_large {
	BORDER-BOTTOM: black 0px solid;
	MARGIN-TOP: 53px;
	PADDING-LEFT: 6px;
	PADDING-RIGHT: 6px;
	BACKGROUND: url(../img/shadow_content.gif) repeat-y;
}

DIV#content_large {
	BACKGROUND: url(../img/shadow_content_large.gif) repeat-y
}

DIV#path {
	BACKGROUND-COLOR: #b8b9c8;
	HEIGHT: 17px;
	COLOR: #ffffff;
	CLEAR: both;
	PADDING-TOP: 3px
}

DIV#path A.pathway {
	COLOR: #ffffff;
	TEXT-DECORATION: none
}

DIV#path A.pathway:hover {
	TEXT-DECORATION: none
}

DIV.panel_left {
	BACKGROUND-COLOR: #ffffff;
	WIDTH: 240px;
	FLOAT: left;
	PADDING-TOP: 5px
}

DIV.panel_left DIV.module {
	
}

DIV.panel_left DIV.module A {
	TEXT-DECORATION: none
}

DIV.panel_left DIV.module A:hover {
	COLOR: #55658d;
	TEXT-DECORATION: none
}

DIV.panel_left DIV.module TABLE {
	WIDTH: 197px;
	BACKGROUND: #ffffff;
}

DIV.panel_left DIV.module TABLE TBODY TR TD {
	HEIGHT: 13px
}

DIV.panel_left DIV.module TABLE TBODY TR TD {
	PADDING-TOP: 5px
}

DIV.panel_left DIV.module TABLE TBODY TR TD A {
	
}

DIV.panel_left DIV.module TABLE TBODY TR TD A.mainlevel {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 15px;
	WIDTH: 230px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	BACKGROUND: #b8b9c8;
	COLOR: white;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 5px;
	PADDING-BOTTOM: 5px;
}

DIV.panel_left DIV.module TABLE TBODY TR TD DIV {
	BORDER-BOTTOM: #b8b9c8 1px solid;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BORDER-RIGHT: #b8b9c8 3px solid;
	PADDING-TOP: 4px
}

DIV.panel_left DIV.module TABLE TBODY TR TD DIV DIV {
	BORDER-BOTTOM-STYLE: none;
	PADDING-BOTTOM: 0px;
	MARGIN: 5px 0px 0px 15px;
	BORDER-LEFT-STYLE: none;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	PADDING-TOP: 0px
}

DIV.panel_left DIV.module TABLE TBODY TR TD DIV A.sublevel {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 25px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND: url(../img/indent_0.jpg) no-repeat left top;
	FONT-SIZE: 12px;
	PADDING-TOP: 3px
}

DIV.panel_left DIV.module TABLE TBODY TR TD DIV DIV A.sublevel {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 13px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(../img/indent1_bis.jpg) no-repeat left top;
	PADDING-TOP: 0px
}

DIV.panel_left DIV.module TABLE TBODY TR TD DIV DIV A.sublevel#active_menu
	{
	COLOR: #55658d;
	FONT-WEIGHT: bold
}

DIV.panel_left DIV.module TABLE TBODY TR TD DIV A.sublevel#active_menu {
	COLOR: #55658d;
	FONT-WEIGHT: bold
}

DIV.panel_left DIV.module TABLE TBODY TR TD A#mainlevel {
	BACKGROUND: url(../img/indent_0_open.jpg) no-repeat left top
}

DIV.panel_left DIV.module TABLE TBODY TR TD DIV A {
	MARGIN-TOP: 5px;
	PADDING-LEFT: 10px;
	BACKGROUND: url(../img/indent1.png) no-repeat left 50%;
	MARGIN-LEFT: 25px
}

DIV.panel_right {
	BACKGROUND-COLOR: #ffffff;
	WIDTH: 204px;
	FLOAT: left;
	PADDING-TOP: 15px
}

DIV.panel_right DIV.module {
	
}

DIV.panel_right DIV.module A {
	TEXT-DECORATION: none
}

DIV.panel_right DIV.module A:hover {
	COLOR: #55658d;
	TEXT-DECORATION: none
}

DIV.panel_right DIV.module TABLE {
	WIDTH: 197px;
	BACKGROUND: #ffffff
}

DIV.panel_right DIV.module TABLE TBODY TR TD {
	HEIGHT: 13px
}

DIV.panel_right DIV.module TABLE TBODY TR TD {
	PADDING-TOP: 5px
}

DIV.panel_right DIV.module TABLE TBODY TR TD A {
	
}

DIV.panel_right DIV.module TABLE TBODY TR TD A.mainlevel {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 15px;
	WIDTH: 182px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	BACKGROUND: url(../img/arrow_h3.jpg) #b8b9c8 no-repeat right top;
	HEIGHT: 25px;
	COLOR: white;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 5px
}

DIV.panel_right DIV.module TABLE TBODY TR TD A.mainlevelchrono {
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 31px;
    WIDTH: 173px;
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    BACKGROUND: url(../img/chrono25.png) #b8b9c8 no-repeat left;
    HEIGHT: 24px;
    COLOR: white;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold;
    PADDING-TOP: 10px
}


DIV.panel_right DIV.module TABLE TBODY TR TD DIV {
	BORDER-BOTTOM: #b8b9c8 1px solid;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BORDER-RIGHT: #b8b9c8 3px solid;
	PADDING-TOP: 4px
}

DIV.panel_right DIV.module TABLE TBODY TR TD DIV DIV {
	BORDER-BOTTOM-STYLE: none;
	PADDING-BOTTOM: 0px;
	MARGIN: 5px 0px 0px 15px;
	BORDER-LEFT-STYLE: none;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	BORDER-TOP-STYLE: none;
	BORDER-RIGHT-STYLE: none;
	PADDING-TOP: 0px
}

DIV.panel_right DIV.module TABLE TBODY TR TD DIV A.sublevel {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 25px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND: url(../img/indent_0.jpg) no-repeat left top;
	FONT-SIZE: 12px;
	PADDING-TOP: 3px
}

DIV.panel_right DIV.module TABLE TBODY TR TD DIV DIV A.sublevel {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 13px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(../img/indent1_bis.jpg) no-repeat left top;
	PADDING-TOP: 0px
}

DIV.panel_right DIV.module TABLE TBODY TR TD DIV DIV A.sublevel#active_menu
	{
	COLOR: #55658d;
	FONT-WEIGHT: bold
}

DIV.panel_right DIV.module TABLE TBODY TR TD DIV A.sublevel#active_menu
	{
	COLOR: #55658d;
	FONT-WEIGHT: bold
}

DIV.panel_right DIV.module TABLE TBODY TR TD A#mainlevel {
	BACKGROUND: url(../img/indent_0_open.jpg) no-repeat left top
}

DIV.panel_right DIV.module TABLE TBODY TR TD DIV A {
	MARGIN-TOP: 5px;
	PADDING-LEFT: 10px;
	BACKGROUND: url(../img/indent1.png) no-repeat left 50%;
	MARGIN-LEFT: 25px
}

DIV#contentBody {
	PADDING-BOTTOM: 15px;
	PADDING-LEFT: 30px;
	WIDTH: 674px;
	PADDING-RIGHT: 10px;
	FLOAT: left;
	PADDING-TOP: 15px
}

DIV#contentBodyLogin {
	PADDING-BOTTOM: 15px;
	WIDTH: 100%;
	PADDING-RIGHT: 10px;
	FLOAT: left;
	PADDING-TOP: 15px;
	ALIGN:left;
	MARGIN-LEFT:60px;
}

DIV#contentBodyLarge {
	PADDING-LEFT: 15px;
	WIDTH: 740px;
	BACKGROUND: #ffffff;
	FLOAT: left;
	PADDING-TOP: 15px;
	padding-bottom: 15px
}

DIV#contentBodyContent TABLE.contentpaneopen {
	MARGIN-TOP: 8px;
	WIDTH: 100%
}

DIV#contentBodyContent TABLE.contentinfo {
	MARGIN-TOP: 8px;
	WIDTH: 100%
}



DIV#contentBodyContent TABLE.contentpaneopen LI {
	MARGIN-TOP: 27px;
	PADDING-LEFT: 15px;
	BACKGROUND: url(../img/indent1_bis.jpg) no-repeat left top
}

DIV#contentBodyLarge DIV#contentBodyContent TABLE.contentpaneopen LI {
	MARGIN: 0px;
	PADDING-LEFT: 15px;
	WIDTH: 100%;
	BACKGROUND: url(../img/indent_module_right_li.gif) no-repeat left top
}

DIV#contentBodyContent TABLE.contentpaneopen TBODY TR TD.contentheading
	{
	BORDER-BOTTOM: #8185a1 1px dashed;
	FONT-STYLE: normal;
	COLOR: #8185a1;
	FONT-SIZE: 17px;
	FONT-WEIGHT: bold
}

DIV#contentBodyContent TABLE.blog TBODY TR TD DIV TABLE.contentpaneopen TBODY TR TD.contentheading
	{
	COLOR: #55658d;
	FONT-SIZE: 17px
}

DIV#contentBodyContent TABLE.blog TBODY TR TD DIV TABLE.contentpaneopen
	{
	PADDING-RIGHT: 15px
}

DIV#contentBodyLarge DIV#contentBodyContent TABLE.blog TBODY TR TD DIV TABLE.contentpaneopen
	{
	WIDTH: 722px
}

DIV#contentBodyContent TABLE.blog TBODY TR TD TABLE TBODY TR TD TABLE.contentpaneopen TBODY TR TD.contentheading
	{
	COLOR: black;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold
}

DIV#contentBodyLarge DIV#contentBodyContent TABLE.blog TBODY TR TD TABLE TBODY TR TD
	{
	WIDTH: 722px
}

DIV#contentBodyContent TABLE.blog IMG {
	BORDER-BOTTOM: #5c6b91 2px solid;
	BORDER-LEFT: #5c6b91 2px solid;
	MARGIN-TOP: 5px;
	MARGIN-BOTTOM: 5px;
	BORDER-TOP: #5c6b91 2px solid;
	MARGIN-RIGHT: 10px;
	BORDER-RIGHT: #5c6b91 2px solid
}

DIV#contentBodyContent TABLE.blog .buttonheading IMG {
	BORDER-RIGHT-WIDTH: 0px;
	MARGIN: 0px 0px 0px 2px;
	BORDER-TOP-WIDTH: 0px;
	BORDER-BOTTOM-WIDTH: 0px;
	BORDER-LEFT-WIDTH: 0px
}

DIV#contentBodyContent TABLE.blog A.readon {
	PADDING-LEFT: 10px;
	BACKGROUND: url(../img/indent_module_right_li.gif) no-repeat;
	HEIGHT: 20px
}

DIV#contentBodyContent TABLE.blog TBODY TR TD TABLE TBODY TR TD {
	PADDING-RIGHT: 21px
}

DIV#contentBodyContent TABLE.blog TBODY TR TD TABLE TBODY TR TD TABLE.contentpaneopen TBODY TR TD
	{
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px
}

DIV#contentBodyContent TABLE.blog .small {
	FONT-STYLE: italic;
	WIDTH: 160px
}

DIV#contentBodyContent TABLE.blog .createdate {
	FONT-STYLE: italic;
	WIDTH: 160px
}

DIV#contentBodyContent DIV.componentheading {
	BORDER-BOTTOM: #8185a1 1px dashed;
	FONT-STYLE: normal;
	COLOR: #8185a1;
	FONT-SIZE: 17px;
	FONT-WEIGHT: bold
}

DIV#contentBodyContent #interactive_services {
	MARGIN-TOP: 20px;
	MARGIN-BOTTOM: 20px;
	BACKGROUND: url(../img/interactive_background.jpg) repeat-y
}

DIV#contentBodyContent #interactive_services H3 {
	POSITION: relative
}

DIV#contentBodyContent #interactive_services UL {
	POSITION: relative;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	WIDTH: 528px;
	PADDING-RIGHT: 0px;
	DISPLAY: inline;
	PADDING-TOP: 11px
}

DIV#contentBodyContent #interactive_services UL LI {
	PADDING-BOTTOM: 3px;
	MARGIN: 5px 0px 0px 10px;
	PADDING-LEFT: 10px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND: url(../img/indent_module_right_li.gif) no-repeat;
	FLOAT: left;
	FONT-SIZE: 12px;
	padding: 0px
}

DIV#contentBodyContent #interactive_services UL LI A {
	TEXT-DECORATION: none
}

DIV#contentBodyContent #interactive_services UL LI A:hover {
	TEXT-DECORATION: none
}

DIV#contentBodyContent .moduletable H3 {
	BORDER-BOTTOM: #6a6f95 1px dashed;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	PADDING-LEFT: 10px;
	PADDING-RIGHT: 0px;
	BACKGROUND: url(../img/top_interactive.gif) no-repeat;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 8px
}

DIV#contentBodyContent #interactive_services #interactive_close {
	WIDTH: 528px;
	BACKGROUND: url(../img/interactive_bottom.gif) no-repeat 50% bottom;
	HEIGHT: 10px;
	CLEAR: both
}

DIV#footer {
	POSITION: relative;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND: url(../img/footer_bg.jpg) no-repeat;
	HEIGHT: 26px;
	FONT-SIZE: 12px;
	PADDING-TOP: 2px
}

DIV#footer DIV {
	TEXT-ALIGN: center;
	WIDTH: 959px;
	COLOR: #cecccb;
	FONT-SIZE: 10px
}

DIV#footer DIV A {
	COLOR: #ffffff;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none
}

DIV#footer DIV A:hover {
	COLOR: #ffffff;
	TEXT-DECORATION: none
}

DIV#headerImg DIV {
	WIDTH: 971px;
	HEIGHT: 143px
}

DIV#headerImg .moduletable1 {
	BACKGROUND: url(../img/banner1.jpg) no-repeat
}

DIV#headerImg .moduletable2 {
	BACKGROUND: url(../img/WebsiteHeaderSNCA.png) no-repeat
}

DIV#headerImg .moduletable3 {
	BACKGROUND: url(../img/HeaderSNCA.png) no-repeat
}

DIV#headerImg .moduletable4 {
	BACKGROUND: url(../img/WebsiteHeaderSNCA2.png) no-repeat
}

DIV#headerImg .moduletable5 {
	BACKGROUND: url(../img/banner5.jpg) no-repeat
}

DIV#headerImg .moduletable6 {
	BACKGROUND: url(../img/banner6.jpg) no-repeat
}

LABEL.jflanguageselection {
	DISPLAY: none
}

DIV.panel_left DIV.module UL#mainlevel LI.mainlevel_current A.mainlevel
	{
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 15px;
	WIDTH: 250px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	BACKGROUND: url(../img/arrow_h3.jpg) #b8b9c8 no-repeat right top;
	HEIGHT: 27px;
	COLOR: white;
	FONT-SIZE: 17px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 4px
}

DIV.panel_left DIV.module UL#mainlevel LI.mainlevel_active A.mainlevel {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 15px;
	WIDTH: 205px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	BACKGROUND: url(../img/arrow_h3.jpg) #b8b9c8 no-repeat right top;
	HEIGHT: 27px;
	COLOR: white;
	FONT-SIZE: 17px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 4px
}

DIV.panel_left DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel_active
	{
	BORDER-BOTTOM: #b8b9c8 1px solid;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	PADDING-LEFT: 29px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND: url(../img/indent_0.jpg) no-repeat 6px 1px;
	FONT-SIZE: 12px;
	BORDER-RIGHT: #b8b9c8 3px solid;
	PADDING-TOP: 4px
}

DIV.panel_left DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel_current
	{
	BORDER-BOTTOM: #b8b9c8 1px solid;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	PADDING-LEFT: 29px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND: url(../img/indent_0.jpg) no-repeat 6px 1px;
	FONT-SIZE: 12px;
	BORDER-RIGHT: #b8b9c8 3px solid;
	PADDING-TOP: 4px
}

DIV.panel_left DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel
	{
	BORDER-BOTTOM: #b8b9c8 1px solid;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	PADDING-LEFT: 29px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND: url(../img/indent_0.jpg) no-repeat 6px 1px;
	FONT-SIZE: 12px;
	BORDER-RIGHT: #b8b9c8 3px solid;
	PADDING-TOP: 4px
}

DIV.panel_left DIV.module UL#mainlevel LI.mainlevel_current UL LI.sublevel
	{
	BORDER-BOTTOM: #b8b9c8 1px solid;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	PADDING-LEFT: 29px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND: url(../img/indent_0.jpg) no-repeat 6px 1px;
	FONT-SIZE: 12px;
	BORDER-RIGHT: #b8b9c8 3px solid;
	PADDING-TOP: 4px
}

DIV.panel_left DIV.module UL#mainlevel LI.mainlevel_current UL LI.sublevel UL
	{
	DISPLAY: none
}

DIV.panel_left DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel UL
	{
	DISPLAY: none
}

DIV.panel_left DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel_active
	{
	BACKGROUND: url(../img/indent_0_open.jpg) no-repeat 6px -1px
}

DIV.panel_left DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel_current
	{
	BACKGROUND: url(../img/indent_0_open.jpg) no-repeat 6px -1px
}

DIV.panel_left DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel_current A.sublevel#active_menu
	{
	COLOR: #55658d;
	FONT-WEIGHT: bold
}

DIV.panel_left DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel_active UL LI.sublevel_current A.sublevel#active_menu
	{
	COLOR: #55658d;
	FONT-WEIGHT: bold
}

DIV.panel_left DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel_active UL LI.sublevel_current
	{
	BORDER-BOTTOM-STYLE: none;
	PADDING-BOTTOM: 1px;
	BORDER-LEFT-STYLE: none;
	PADDING-LEFT: 13px;
	PADDING-RIGHT: 0px;
	BORDER-TOP-STYLE: none;
	BACKGROUND: url(../img/indent1_bis.jpg) no-repeat 0px 4px;
	BORDER-RIGHT-STYLE: none;
	PADDING-TOP: 3px
}

DIV.panel_left DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel_active UL LI.sublevel
	{
	BORDER-BOTTOM-STYLE: none;
	PADDING-BOTTOM: 1px;
	BORDER-LEFT-STYLE: none;
	PADDING-LEFT: 13px;
	PADDING-RIGHT: 0px;
	BORDER-TOP-STYLE: none;
	BACKGROUND: url(../img/indent1_bis.jpg) no-repeat 0px 4px;
	BORDER-RIGHT-STYLE: none;
	PADDING-TOP: 3px
}

DIV.panel_left DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel_current UL LI.sublevel
	{
	BORDER-BOTTOM-STYLE: none;
	PADDING-BOTTOM: 1px;
	BORDER-LEFT-STYLE: none;
	PADDING-LEFT: 13px;
	PADDING-RIGHT: 0px;
	BORDER-TOP-STYLE: none;
	BACKGROUND: url(../img/indent1_bis.jpg) no-repeat 0px 4px;
	BORDER-RIGHT-STYLE: none;
	PADDING-TOP: 3px
}

DIV.panel_right DIV.module UL#mainlevel LI.mainlevel_current A.mainlevel
	{
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 15px;
	WIDTH: 149px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	BACKGROUND: url(../img/arrow_h3.jpg) #b8b9c8 no-repeat right top;
	HEIGHT: 27px;
	COLOR: white;
	FONT-SIZE: 17px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 4px
}

DIV.panel_right DIV.module UL#mainlevel LI.mainlevel_active A.mainlevel
	{
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 15px;
	WIDTH: 149px;
	PADDING-RIGHT: 0px;
	DISPLAY: block;
	BACKGROUND: url(../img/arrow_h3.jpg) #b8b9c8 no-repeat right top;
	HEIGHT: 27px;
	COLOR: white;
	FONT-SIZE: 17px;
	FONT-WEIGHT: bold;
	PADDING-TOP: 4px
}



DIV.panel_right DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel_active
	{
	BORDER-BOTTOM: #b8b9c8 1px solid;
	BORDER-LEFT: #b8b9c8 3px solid;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	PADDING-TOP: 4px
}

DIV.panel_right DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel_current
	{
	BORDER-BOTTOM: #b8b9c8 1px solid;
	BORDER-LEFT: #b8b9c8 3px solid;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	PADDING-TOP: 4px
}

DIV.panel_right DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel
	{
	BORDER-BOTTOM: #b8b9c8 1px solid;
	BORDER-LEFT: #b8b9c8 3px solid;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	PADDING-TOP: 4px
}

DIV.panel_right DIV.module UL#mainlevel LI.mainlevel_current UL LI.sublevel
	{
	BORDER-BOTTOM: #b8b9c8 1px solid;
	BORDER-LEFT: #b8b9c8 3px solid;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	PADDING-LEFT: 5px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	PADDING-TOP: 4px
}

DIV.panel_right DIV.module UL#mainlevel LI.mainlevel_current UL LI.sublevel UL
	{
	DISPLAY: none
}

DIV.panel_right DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel UL
	{
	DISPLAY: none
}

DIV.panel_right DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel_active
	{
	BACKGROUND: url(../img/indent_0_open.jpg) no-repeat 6px -1px
}

DIV.panel_right DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel_current
	{
	BACKGROUND: url(../img/indent_0_open.jpg) no-repeat 6px -1px
}

DIV.panel_right DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel_current A.sublevel#active_menu
	{
	COLOR: #55658d;
	FONT-WEIGHT: bold
}

DIV.panel_right DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel_active UL LI.sublevel_current A.sublevel#active_menu
	{
	COLOR: #55658d;
	FONT-WEIGHT: bold
}

DIV.panel_right DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel_active UL LI.sublevel_current
	{
	BORDER-BOTTOM-STYLE: none;
	PADDING-BOTTOM: 1px;
	BORDER-LEFT-STYLE: none;
	PADDING-LEFT: 13px;
	PADDING-RIGHT: 0px;
	BORDER-TOP-STYLE: none;
	BACKGROUND: url(../img/indent1_bis.jpg) no-repeat 0px 4px;
	BORDER-RIGHT-STYLE: none;
	PADDING-TOP: 3px
}

DIV.panel_right DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel_active UL LI.sublevel
	{
	BORDER-BOTTOM-STYLE: none;
	PADDING-BOTTOM: 1px;
	BORDER-LEFT-STYLE: none;
	PADDING-LEFT: 13px;
	PADDING-RIGHT: 0px;
	BORDER-TOP-STYLE: none;
	BACKGROUND: url(../img/indent1_bis.jpg) no-repeat 0px 4px;
	BORDER-RIGHT-STYLE: none;
	PADDING-TOP: 3px
}

DIV.panel_right DIV.module UL#mainlevel LI.mainlevel_active UL LI.sublevel_current UL LI.sublevel
	{
	BORDER-BOTTOM-STYLE: none;
	PADDING-BOTTOM: 1px;
	BORDER-LEFT-STYLE: none;
	PADDING-LEFT: 13px;
	PADDING-RIGHT: 0px;
	BORDER-TOP-STYLE: none;
	BACKGROUND: url(../img/indent1_bis.jpg) no-repeat 0px 4px;
	BORDER-RIGHT-STYLE: none;
	PADDING-TOP: 3px
}

DIV#help {
	WIDTH: 300px;
	POSITION: absolute;
	Z-INDEX: 599;
	BORDER-BOTTOM: #55658d 1px solid;
	BORDER-LEFT: #55658d 1px solid;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BORDER-TOP: #55658d 1px solid;
	BORDER-RIGHT: #55658d 1px solid;
	PADDING-BOTTOM: 10px;
	PADDING-RIGHT: 15px;
	PADDING-LEFT: 15px;
	PADDING-TOP: 30px;
	BACKGROUND-COLOR: #ffffff;
	MARGIN-LEFT: 20px
}

DIV#help TD {
	TEXT-ALIGN: CENTER;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 14px;
	PADDING-BOTTOM: 10px;
}

TABLE.contentSlotEditor {
	BORDER-BOTTOM: #55658d 1px solid;
	BORDER-LEFT: #55658d 1px solid;
	BORDER-TOP: #55658d 1px solid;
	BORDER-RIGHT: #55658d 1px solid;
}

TABLE.total {
	width: 100%;
}

TR.contentSlotEditorHeader {
	BACKGROUND-COLOR: #55658d;
	HEIGHT: 30px;
	COLOR: #fff
}

TD.contentSlotEditorAvailable {
	BORDER-BOTTOM: #55658d 1px solid;
	BACKGROUND-COLOR: #b8b9c8
}

TD.contentUserInformation {
	BACKGROUND-COLOR: #b8b9c8;
	BORDER-TOP: #55658d 1px solid
}

TD.contentSlotEditorTax {
	BORDER-BOTTOM: #55658d 1px solid;
	BACKGROUND-COLOR: #ff8800
}

TD.contentSlotEditorDate {
	WIDTH: 200px;
	HEIGHT: 20px;
	FONT-SIZE: 12px
}

TD.contentSlotColumn {
	HEIGHT: 20px;
	FONT-SIZE: 12px
}

.Title {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: black;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center
}

.TitleInfo {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: black;
	FONT-SIZE: 15px;
	TEXT-ALIGN: left
}

.TitleLeft {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: black;
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: left
}

.SubTitle {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	COLOR: black;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold;
	TEXT-ALIGN: center
}

.UppercaseTextBox {
	TEXT-TRANSFORM: uppercase
}

.TextArea {
	TEXT-TRANSFORM: uppercase;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px
}

.Button {
	
	BORDER-BOTTOM: #55658d 1px solid;
	BORDER-LEFT: #55658d 1px solid;
	BACKGROUND-COLOR: #b8b9c8;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	HEIGHT: 20px;
	FONT-SIZE: 12px;
	BORDER-TOP: #55658d 1px solid;
	BORDER-RIGHT: #55658d 1px solid;
	MARGIN-TOP:10px;
    MARGIN-RIGHT:10px;
}

.formFrame {
	BORDER-BOTTOM: #55658d 1px solid;
	BORDER-LEFT: #55658d 1px solid;
	BORDER-TOP: #55658d 1px solid;
}

.formFrame TD {
	TEXT-ALIGN: CENTER;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	HEIGHT: 20px;
	FONT-SIZE: 13px;
	MARGGIN-LEFT: 30px;
}

.HourButton {
	TEXT-ALIGN: RIGHT;
	BORDER-BOTTOM: #55658d 1px solid;
	BORDER-LEFT: #55658d 1px solid;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	HEIGHT: 20px;
	FONT-SIZE: 13px;
	BORDER-TOP: #55658d 1px solid;
	BORDER-RIGHT: #55658d 1px solid;
	MARGIN-RIGHT: 2px;
	MARGIN-LEFT: 5px;
	PADDING-RIGHT: 5px;
}

.HourButtonSelected {
	TEXT-ALIGN: RIGHT;
	BORDER-BOTTOM: #55658d 1px solid;
	BACKGROUND-COLOR: #b8b9c8;
	BORDER-LEFT: #55658d 1px solid;
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	HEIGHT: 20px;
	FONT-SIZE: 13px;
	BORDER-TOP: #55658d 1px solid;
	BORDER-RIGHT: #55658d 1px solid;
	MARGIN-RIGHT: 2px;
	MARGIN-LEFT: 5px;
	PADDING-RIGHT: 5px;
}

.ErrorMessage {
	COLOR: red;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold
}

.ActionMessage {
	COLOR: green;
	FONT-SIZE: 12px;
	FONT-WEIGHT: bold
}

.DEVIMainTitle {
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 20px;
	FONT-WEIGHT: bold
}

.DEVISecTitle {
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 17px;
	FONT-WEIGHT: bold
}

.hrdevi {
	
}

.DEVISub {
	FONT-STYLE: normal;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px
}

TABLE.Common {
	BORDER-BOTTOM: #55658d 1px solid;
	BORDER-LEFT: #55658d 1px solid;
	BORDER-TOP: #55658d 1px solid;
	BORDER-RIGHT: #55658d 1px solid
}

TR.CommonHeader {
	BACKGROUND-COLOR: #55658d;
	COLOR: #ffffff
}

TR.CommomRow {
	BACKGROUND-COLOR: #ffffff
}

TR.CommomSecondaryRow {
	BACKGROUND-COLOR: #b8b9c8
}

TR.CommonFooter {
	BACKGROUND-COLOR: #55658d;
	HEIGHT: 20px;
	COLOR: #fff
}

TABLE.Panel {
	BORDER-BOTTOM: #55658d 1px solid;
	BORDER-LEFT: #55658d 1px solid;
	BORDER-TOP: #55658d 1px solid;
	BORDER-RIGHT: #55658d 1px solid
}

TR.PanelRow {
	PADDING-BOTTOM: 50px;
	PADDING-LEFT: 50px;
	PADDING-RIGHT: 50px;
	PADDING-TOP: 50px
}

LEGEND {
	FONT-STYLE: normal;
	COLOR: #55658d;
	FONT-SIZE: 15px;
	FONT-WEIGHT: bold
}

DIV#facturationFrom {
	POSITION: absolute;
	Z-INDEX: 0;
	VISIBILITY: hidden;
	MARGIN: auto;
	TOP: 0px;
	LEFT: 0px;
	BOTTOM: 0px;
	RIGHT: 0px;
	WIDTH: 400px;
	HEIGHT: 75px;
	BACKGROUND-COLOR: #8596b3;
	BORDER: #55658d 5px solid;
}

DIV#header_menu_nav {
	TEXT-ALIGN: RIGHT;
	MARGIN-LEFT: 10px;
	MARGIN-RIGHT: 10px;
}

DIV#header_menu_nav a {
	COLOR: #FFFFFF;
}

DIV#header_menu_nav img {
	VERTICAL-ALIGN: middle;
	MARGIN-LEFT: 5px;
	MARGIN-RIGHT: 5px;
}

.left {
	TEXT-ALIGN: LEFT;
}

.right {
	TEXT-ALIGN: RIGHT;
}

.required {
	FONT-WEIGHT: BOLD;
	COLOR: RED;
	FONT-SIZE: 14px;
}

.radio {
	MARGIN-RIGHT: 5px;
	MARGIN-LEFT: 10px;
}

.radioAccordion {
	PADDING-RIGHT:5px;
	PADDING-LEFT:5px;
    MARGIN-RIGHT:5px;
    MARGIN-LEFT:5px;
    MARGIN-BOTTOM :5px;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
  }
  
 .radioAccordionLine {
	PADDING-RIGHT:1px;
	PADDING-LEFT:1px;
    MARGIN-RIGHT:1px;
    MARGIN-LEFT:10px;
    MARGIN-BOTTOM :5px;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
  }
  
 .label {
    MARGIN-LEFT:5px;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
  }
  
  .radioAccordionText{
    MARGIN-TOP :10px;
    MARGIN-BOTTOM :10px;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
  }
  
.radioAccordionTitle{
   	PADDING-RIGHT:30px;
    FONT-SIZE: 12px;
    FONT-STYLE: normal;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
  }

.footnote {
	FONT-SIZE: 11px;
	vertical-align: super;
	MARGIN-LEFT: 3px;
	MARGIN-RIGHT: 3px;
}

DIV#loadingimg img{
	position: absolute;
	z-index: 1000;
	width: 120px;
    padding-left:200px;
	MARGIN-TOP: 150px;
}

DIV.panel_left .sublevel {
	BORDER-BOTTOM: #b8b9c8 1px solid;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	BORDER-RIGHT: #b8b9c8 1px solid;
	PADDING-TOP: 4px
}

DIV.panel_left .sublevelSimple {
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	PADDING-LEFT: 15px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	BORDER-RIGHT: #b8b9c8 1px solid;
	PADDING-TOP: 4px
}

DIV.panel_left .sublevelArrow {
	BORDER-BOTTOM: #b8b9c8 1px solid;
	PADDING-BOTTOM: 4px;
	MARGIN: 0px;
	PADDING-LEFT: 29px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND: url(../img/indent_0.jpg) no-repeat 6px 1px;
	FONT-SIZE: 12px;
	BORDER-RIGHT: #b8b9c8 1px solid;
	PADDING-TOP: 4px
}


.activeStatus {
	TEXT-ALIGN:center;
	BACKGROUND-COLOR: #55658d;
	FONT-STYLE: normal;
    COLOR:#ffffff;
    FONT-SIZE: 12px;
    FLOAT :left;
    HEIGHT:24px;
    VERTICAL-ALIGN:center;
    padding-right:5px;
    padding-left:5px;
    padding-top:6px;
    width:16%
}

.arrow-active-right {
    width: 0; 
    height: 0; 
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 8px solid #55658d;
     FLOAT:LEFT;
}

.arrow-active-left {
    width: 0; 
    height: 0; 
    border-top: 15px solid #55658d;
    border-bottom: 15px solid #55658d;
    border-left: 8px solid transparent;
     FLOAT:LEFT;
}

.arrow-inactive-right {
    width: 0; 
    height: 0; 
    border-top: 15px solid transparent;
    border-bottom: 15px solid transparent;
    border-left: 8px solid #b8b9c8;
     FLOAT:LEFT;
}

.arrow-inactive-left {
    width: 0; 
    height: 0; 
    border-top: 15px solid #b8b9c8;
    border-bottom: 15px solid #b8b9c8;
    border-left: 8px solid transparent;
     FLOAT:LEFT;
}

.inactiveStatus {
	TEXT-ALIGN:center;
	BACKGROUND-COLOR:#b8b9c8;
	FONT-STYLE: normal;
    COLOR: #ffffff;
    FONT-SIZE: 12px;
    HEIGHT:24px;
    FLOAT:LEFT;
    padding-right:5px;
    padding-left:5px;
    padding-top:6px;
    width:15%
   
}

.afterStatusBar {
    
  clear: left;
    
}

.statusBar {
	
	width:100%;
}

.links {
    
    padding-left:10px;
    text-align:right;
}

.links a {
	margin-left:10px;
    font-size:11px;
    color:#FFFFFF;
}


.siteTitleCalendar{
	 font-size:15px;
	 text-align:left;
	 font-weight: bold;
	 padding-bottom:12px;
	 padding-top:12px;
}


.formicon{
	width:30px;
	vertical-align:bottom;
	margin-right:5px;
}

.color-box-green {
  display: block;
  width: 15px;
  height: 15px;
  cursor: pointer;
  background-color: #4bb75a;
  margin-bottom:5px;
}

.color-box-orange {
  display: block;
  width: 15px;
  height: 15px;
  cursor: pointer;
  background-color: orange;
  margin-bottom:5px;
}

.color-box-red {
  display: block;
  width: 15px;
  height: 15px;
  cursor: pointer;
  background-color: red;
  margin-bottom:5px;
}


.color-box-white {
  display: block;
  width: 15px;
  height: 15px;
  cursor: pointer;
  background-color: #D3D3D3;
   margin-bottom:5px;
}